CONFIG | SEND | HISTORY | DApps | EXPLORER
--- | --- | --- | --- | ---

Autoupdate
Mining
CPU use:%

| Value:

Auto check point each : sec
Auto corr time

Wallet data path:
Public key:
Node addr:

Mining account: |

You can repeat the secret words: |

Public name: |
Adviser: |
Currency: |
Smart: |
Wallet number: |

ID | Amount | Cur | Name | OP | Adv | Smart |
--- | --- | --- | --- | --- | --- | --- | ---

### Network connections:

Run server and use direct IP:
IP: Port:

### Remote access:

HTTP port: |
Password on HTTP: |

### All constants (only for advanced users):

Style:
Search:

Direct | Confirm | Date | Amount | Cur | Description | From | To | Operation | Block
--- | --- | --- | --- | --- | --- | --- | --- | --- | ---

Use sound on receive coins

From account |
Pay to |
Amount |
Description (optional) |  |

Search: Category:

ID | Name | Description | Category | Base Account | Owner | Token generate | Block Num
--- | --- | --- | --- | --- | --- | --- | ---

Accounts
Search:

ID | Amount | Cur | Name | PubKey | Operation | Adviser | Smart | Block Num
--- | --- | --- | --- | --- | --- | --- | --- | ---

Blocks

Num | Date | Data Hash | PowHash | Block Hash | Bytes | Pow | Miner
--- | --- | --- | --- | --- | --- | --- | ---

Accounts acts

Num | Account | Mode | Block | TrNum | Date | Prev. Operation | Prev. amount | Prev. History
--- | --- | --- | --- | --- | --- | --- | --- | ---

Accounts hash

Num | Block | Date | Hash | SumHash
--- | --- | --- | --- | ---

UTILITES
Number of blocks in depth:

Log from node:

### Enter new password:

Login: |
Password: |
Repeat: |

### Enter your password:

Login: |
Password: |

Send ?
Add this account to white list
Web ANN Twitter Telegram Discord